* {
   box-sizing: border-box;
}
#navi > input, #navi label, #checkbox_toggle {
   display: none;
}
body {
	margin: 0;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #f2f2f2;
	
}
.beispiel {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}

.anzeigenauftrag .beispiel {
	display: block;
	margin-top: 15px;
}
#masthead {
	position: relative;
	margin: 0;
}
#footer {
	text-align: center;
}
#frm_auftrag {
	margin: 0 124px 15px 124px;
}
a:link {
	color: #c11919;
	text-decoration: none
}
a:active {
	color: #c11919;
	text-decoration: none
}
a:visited {
	color: #c11919;
	text-decoration: none
}
a:hover {
	color: #c11919;
	text-decoration: underline
}
#tsa {
	background-color: #ffffff;
	width: 100%;
	max-width: 848px;
	margin: 0 auto;
	padding-top: 10px;
}
/*nav#hauptnavi ul {
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    padding: 10px;
    width: 100%;
    font-size: 18px;
    background-color: #829BD6;
    margin-top: 1px;
}*/
nav#hauptnavi ul li {
    /* margin: 0.3rem;*/
}
/*nav#hauptnavi ul li a:link {
	color: #ffffff;
	font-family: 'Segoe UI', verdana, arial;
	font-size: 20px;
}
nav#hauptnavi ul li a:active {
	color: #ffffff;
	font-weight: bold;
}
nav#hauptnavi ul li a:visited {
	color: #ffffff;
}
nav#hauptnavi ul li a:hover {
	color: #ffffff;
}*/
.formularn #mod_form label {
    display: inline-block;
    width: 20%;
    margin-top: 10px;
    vertical-align: top;
}
.formularn #mod_form .anzeigenauftrag label {
    display: block;
    margin-top: 10px;
    width: auto;
}
.formularn #mod_form label.langelabel {
    width: auto;
}

.formularn #mod_form input {
    width: 75%;
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin-top: 10px;
}
.formularn #mod_form .anzeigenauftrag input {
    width: 95%;
}
.formularn #mod_form select {
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin-top: 10px;
}
.formularn #mod_form select.frmausgabeak {
    width: 23%;
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin-top: 10px;
}
.formularn #mod_form .textfeldc input {
    width: auto;
}
.formularn #mod_form textarea {
    width: 95%;
}
.formularn #mod_form input[type="radio"],
.formularn #mod_form input[type="checkbox"] {
    width: auto;
}
.mehrspaltig {
  -webkit-column-width: 20em;
  -moz-column-width: 20em;
  column-width: 20em;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
}
.mehrspaltig ul {
	margin-top:0px;	
	text-align: left;
}
.mehrspaltig ul li {
	font-size: .7rem;
		
}
div.footer_navi {
    width: 100%;
    max-width: 848px;
    min-height: 23px;
    margin: 0 auto;
    text-align: center;
    background: #ffffff;
}
div.footer_navi ul {
	display: inline-flex;
}
.footer_navi li {
    display: inline;
    padding: 0;
    margin: 0;
    font-size: .85em;
}
div.footer_navi ul li a:link {
    padding: 0 3px;
    color: #333333;
}
div.footer_navi ul li a:visited {
    padding: 0 3px;
    color: #333333;
}
div.footer_navi ul li a:active {
    padding: 0 3px;
    color: #333333;
}
div.footer_navi ul li a:hover {
    padding: 0 3px;
    color: #2f58ba;
}
.footer_navi li:after {
    content: "|";
    color: #333333;
}
.footer_navi li:last-child:after {
    content:" ";
    color:#333333;
}
#hauptnavi ul:nth-last-of-type(odd) {
    display: none;
}
.headline_cpg {
	font-size: 24px;
	font-family: georgia;
	margin: 0px 0 30px 0px;;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.messagecpg {
    margin: 1em 0 1em 0;
    padding: 7px;
    border: 1px solid #e3e3e3;
    
}
.messagecpg div.headline_cpg {
	border: 0px solid #e3e3e3;
}
.textfeld input, .textfeld select {
    width: 50%;
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin-top: 10px;
}
.frmfcdlinput {
    margin: 3px 0px 0px 0px;
    width: 777px;
    vertical-align: top;
}


.container-flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.container {
    width: 100%;
    max-width: 848px;
    margin: 0 auto;
}
nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
}

nav li {
    margin-left: 2em;
}

nav a {
    text-decoration: none;
    color: #ffffff;
    font-weight: 700;
    padding: .25em 0;
}

nav a:hover,
nav a:focus {
    color: #000000;
}

.current-page {
    border-bottom: 1px solid #ffffff;
}

.current-page:hover {
    color: #000000;
}

.menu {
 /* grid-area: menu; */
  background-color: #ffffff;
  border-bottom: 1px #e0e0e0 solid;
  text-align: left;
  font-size: 0.90rem;
  width: 100%;
  padding-top: 0px;
  margin-top: -26px;
}
#navi {
    background-color: #ffffff;
    /* border-bottom: 1px #e0e0e0 solid; */
    text-align: left;
    font-size: 0.86rem;
    width: 100%;
    padding-top: 0px;
}

nav#hauptnavi {
 	list-style-type:none;
 	display: flex;
 	}
nav#hauptnavi ul {
   display: flex;
   justify-content: space-between;
   list-style-type: none;
   margin: 0 auto;
   padding: 0;
   width: 100%;
   max-width: 848px;
}

nav#hauptnavi ul li {
   margin: 0.3rem;
}
nav#hauptnavi ul li a {
   color: #000000;
   border-right: 0px solid #564c66;
   text-decoration: none;
}
nav#hauptnavi ul li a:visited { 
color:#000000; 
}
nav#hauptnavi ul li a:link { 
color: #000000 !important;
font-weight: bold;
padding: 3px 8px;
}

nav#hauptnavi a:hover { 
background-color: #ffffff; 
color : #ffffff; 
} 
nav#hauptnavi ul li.active a { 
background-color: #ffffff; 
font-weight: bold;
} 
nav#hauptnavi ul li a:hover { 
/*background-color: #ffffff; 
color: #000000 !important; 
font-weight: normal;*/
padding-bottom: 4px; 
background-color: #2F58BA; 
color: #ffffff !important ; 
padding-top : 6px;
} 
input.mod_form_submitbutton {
    cursor: pointer;
    margin-bottom: 100px;
}




@media (min-width: 675px)
header {
    text-align: left;
}
header {
    background: #2f58ba;
    padding: .5em 0;
    text-align: center;
    margin-bottom: 3em;
}

Benutzer-Agent-Stylesheet
header {
    display: block;
}


@media (max-width: 600px) {

body {
	background-color: #ffffff;
	margin: 0;
}
nav#hauptnavi ul li a:link { 
font-weight: normal;
}
.beispiel {
	flex-direction: column;
}
#frm_auftrag {
	margin: 0;
	padding: 10px;
}
img { 
/*	max-width:100%;
	height: auto;	*/
	width; 100%;
}
/*#navi .suchicon {
	  position: absolute;
    top: .2rem;
    right: 4.4rem;
}*/
nav#hauptnavi {
	flex-direction: column;
}
#navi > input, #navi label {
    display: inline;
}
#navi label img {
    position: absolute;
    width: 1.4rem;
    height: 1.4rem;
    top: .8rem;
    right: .8rem;
    
}
#navi input[type=checkbox]:checked ~ ul {
    display: block;
    
}
nav#hauptnavi ul {
    padding: 12px;
    width: 100%;
    font-size: 18px;
    background-color: #ffffff;
    
}
nav#hauptnavi ul li a {
    border: 1px solid #f2f2f2;
    padding: 0.2em;
    margin: 0.1em;
    background-color: #f2f2f2;
    border-radius: 5px;
    text-decoration: none;
    color: #000000;
    display: inline-flex;
    width: 99%;
}
nav#hauptnavi ul li a:visited { 
color:#000000; 
} 
nav#hauptnavi a:hover { 
background-color: #f2f2f2; 
color : #ffffff; 
} 
nav#hauptnavi ul li.active a { 
background-color: #f2f2f2; 
font-weight: bold;
} 
nav#hauptnavi ul li a:hover { 
background-color: #ffffff; 
color: #829BD6 !important ; 
font-weight: bold;
} 
nav#hauptnavi ul li a:link { 
color: #000000 !important;
font-weight: normal;
}
nav#hauptnavi ul, #kopfnav, .suchenimheader, .right {
    display: none;
}
#navi ul li a{
		width: 10%;
} 
div.footer_navi {
	display: none;
}
}
